Is HEAT 2014.2.1 compatible with IIS 8.5?

Version 1

    Details

    Customer is asking if it's possible to install HEAT on Windows 2012 R2 with IIS 8.5?

    I can see Windows 2012 R2 on the compatibility matrix. This is supported.
    But I can't see that IIS 8.5 is listed. Only IIS8.0 is listed and supported.

     

     


    Resolution

    IIS8.5 is installed standard on Windows 2012 R2, it is supported. The compatibility matrix will be updated.